.app {
  background-color: #fcfcfc;
  height: 100vh;
}

.header {
  height: 114px;
  padding: 0 150px;
  box-shadow: 0 1px 4px 0 rgba(0, 21, 41, 0.12);
  background-image: linear-gradient(to bottom, #ececec -32%, #fff 124%);
  display: flex;
  align-items: center;
}

.logo {
  width: 208px;
}

.body {
  padding: 40px 150px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.options {
  display: flex;
  margin-bottom: 40px;
}

.options button {
  width: 98px;
  height: 31px;
  cursor: pointer;
  border: solid 1px #d6d6d6;
  background-color: transparent;
  font-size: 16px;
  font-weight: 500;
  color: #606060;
  display: flex;
  align-items: center;
  justify-content: center;
}

.options button:first-child {
  border-radius: 2px 0 0 2px;
  border-right: 0;
}

.options button:last-child {
  border-radius: 0 2px 2px 0;
}

.active {
  border-color: #1797ff !important;
  color: #1797ff !important;
}

.content {
  width: 100%;
  height: 100%;
}

@media (max-width: 1200px) {
  .header {
    padding: 0 75px;
  }
  .body {
    padding: 40px 75px;
  }
}

@media (max-width: 992px) {
  .header {
    padding: 0 75px;
    justify-content: center;
  }
  .body {
    padding: 40px 75px;
  }
}